Subject: [Depfis] Nota Dpto. de Personal

From: "Dpto. Física" <[email-masked]>
Date: Mon, 13 Feb 2006 13:03:33 -0300

SE TRANSCRIBE A CONTINUACION LA NOTA ENVIADA POR EL DPTO. DE PERSONAL

SEÑOR/A DIRECTOR/A
DEL DEPARTAMENTO DE
FISICA

                            Me dirijo a Usted, a fin de remitirle copia de
la nota Nº 187/05 enviada por la Asesoría Fiscal de la Universidad de Buenos
Aires, a efectos de poner en conocimiento al personal a su cargo.

                            Cabe aclarar que los formularios 572 se
encuentran a su disposición en la Dirección de Personal-Departamento de
Liquidación de Haberes. Los datos que se tratan en la Nota adjunta serán
recepcionados mediante el llenado del F.572 hasta el 10 de marzo de 2006.

                             Saludo a Ud. muy atentamente.

                                          Fdo.Adriana Luisa Pampin
                                          Directora de Personal
                                          Fac.Cs.Exactas y Nat. UBA

EN LA SECRETARIA PUEDE CONSULTARSE LAS NOTAS A.F Nº 187/05 y A.F. nº 09/06.